RubyGems Navigation menu

lanyrd 1.1.3

Ruby wrapper for the Lanyrd API

Versies:

  1. 1.1.3 - April 16, 2013 (6,5 KB)
  2. 1.1.2 - April 04, 2013 (6,5 KB)
  3. 1.1.1 - April 01, 2013 (6,5 KB)
  4. 1.1.0 - April 01, 2013 (6,5 KB)
  5. 1.0.0 - February 10, 2013 (6,5 KB)
Toon alle versies (7 totaal)

Runtime afhankelijkheden (2):

Development afhankelijkheden (3):

  • bundler ~> 1.0
  • rake >= 0
  • rspec ~> 2.6
  • Eigenaren:

    Authors:

    • Andrew Nesbitt

    SHA 256 checksum:

    94da38c375e11281a380989848c91a53253cfcf64a2f41e26084864df3777d61

    Total downloads 17.061

    Voor deze versie 3.161

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenties:

    N/A

    Required Ruby Version: Geen

    Links: